Subject: Re: bug#12837: automake-1.11.6 make check: 3 failed/389

From: Stefano Lattarini <[email-masked]>
Date: Thu, 08 Nov 2012 20:32:15 +0100

tags 12837 wontfix
severity 12837 minor
close 12837
thanks

Hi Tru

Given that the 1.11.x release is no longer being actively maintained,
I don't think it's worth worrying about this couple of minor testsuite
failures.  I'm thus closing this report.  Let's concentrate on the
issues you're having with the 1.12 series (that you've reported in
bug 12836).

Thanks,
  Stefano